» Ubuntu » Packages » precise (12.04LTS) » net » munin-node
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: munin  ]

Package: munin-node (1.4.6-3ubuntu3.4) [security]

Links for munin-node

Screenshot

Ubuntu Resources:

Download Source Package munin:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Munin Debian Maintainers
  • Holger Levsen
  • Stig Sandbeck Mathisen
  • Tom Feiner
  • Steve Schnepp

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

network-wide graphing framework (node)

Other Packages Related to munin-node

  • depends
  • recommends
  • suggests
  • enhances
  • dep: adduser
    add and remove users and groups
  • dep: gawk
    GNU awk, a pattern scanning and processing language
  • dep: libnet-server-perl
    extensible, general perl server engine
  • dep: libwww-perl
    simple and consistent interface to the world-wide web
  • dep: lsb-base (>= 3.2-4)
    Linux Standard Base 4.0 init script functionality
  • dep: munin-common (= 1.4.6-3ubuntu3.4)
    network-wide graphing framework (common)
  • dep: perl
    Larry Wall's Practical Extraction and Report Language
  • dep: procps
    /proc file system utilities
  • dep: upstart-job
    virtual package provided by upstart
  • sug: acpi
    displays information on ACPI devices
    or lm-sensors
    utilities to read temperature/voltage/fan sensors
  • sug: ethtool
    display or change Ethernet device settings
  • sug: hdparm
    tune hard disk parameters for high performance
  • sug: libcache-cache-perl
    Managed caches of persistent information
  • sug: libcrypt-ssleay-perl
    Support for https protocol in LWP
  • sug: libdbd-mysql-perl
    Perl5 database interface to the MySQL database
  • sug: libdbd-pg-perl
    Perl DBI driver for the PostgreSQL database server
  • sug: libet-irc-perl
    Package not available
  • sug: liblwp-useragent-determined-perl
    LWP useragent that retries errors
  • sug: libnet-ssleay-perl
    Perl module for Secure Sockets Layer (SSL)
  • sug: libtext-csv-xs-perl
    Perl C/XS module to process Comma-Separated Value files
  • sug: libxml-simple-perl
    Perl module for reading and writing XML
  • sug: logtail
    Print log file lines that have not been read (deprecated)
  • sug: munin
    network-wide graphing framework (grapher/gatherer)
  • sug: munin-java-plugins
    network-wide graphing framework (java plugins for node)
  • sug: munin-plugins-extra
    network-wide graphing framework (user contributed plugins for node)
  • sug: mysql-client
    MySQL database client (metapackage depending on the latest version)
    also a virtual package provided by mysql-client-5.5
  • sug: net-tools
    The NET-3 networking toolkit
  • sug: python
    interactive high-level object-oriented language (default version)
  • sug: ruby
    Transitional package for ruby1.8
    also a virtual package provided by ruby1.8
  • sug: smartmontools (>= 5.37-6~bpo40+1)
    control and monitor storage systems using S.M.A.R.T.

Download munin-node

Download for all available architectures
Architecture Package Size Installed Size Files
all 327.6 kB1,185.0 kB [list of files]